@font-face {
    font-family: 'Gotham-Medium';
    src: url('../fonts/Gotham-Medium.otf');
}

@font-face {
    font-family: 'Gotham-Bold';
    src: url('../fonts/Gotham-Bold.otf');
}

@font-face {
    font-family: 'Gotham-Light';
    src: url('../fonts/Gotham-Light.otf');
}

@font-face {
    font-family: 'Gotham-Book';
    src: url('../fonts/gotham-book_tr-webfont.woff');
    src: url('../fonts/gotham-book_tr-webfont.svg');
    src: url('../fonts/gotham-book_tr-webfont.eot');
    src: url('../fonts/gotham-book_tr-webfont.ttf');
    src: url('../fonts/gotham-book_tr-webfont.woff2');
}


@font-face {
    font-family: 'Manrope-Bold';
    src: url('../fonts/Manrope-Bold.ttf');
}

@font-face {
    font-family: 'Manrope-Medium';
    src: url('../fonts/Manrope-Medium.ttf');
}

@font-face {
    font-family: 'Manrope-Light';
    src: url('../fonts/Manrope-Light.ttf');
}

@font-face {
    font-family: 'Manrope';
    src: url('../fonts/Manrope-Regular.ttf');
}